{
  "name": "landing",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "start": "node ./dist/server/entry.mjs",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/node": "^9.5.2",
    "@astrojs/ts-plugin": "^1.10.6",
    "@starwind-ui/core": "^1.15.2",
    "@tabler/icons": "^3.36.1",
    "@tailwindcss/forms": "^0.5.11",
    "@tailwindcss/vite": "^4.1.18",
    "astro": "^5.16.9",
    "embla-carousel": "^8.6.0",
    "embla-carousel-autoplay": "^8.6.0",
    "motion": "^12.26.2",
    "tailwind-merge": "^3.4.0",
    "tailwind-variants": "^3.2.2",
    "tailwindcss": "^4.1.18",
    "tw-animate-css": "^1.4.0"
  }
}
